<template>
  <div>
    <h1>From</h1>

    <Panel v-model="store.from" />

    <router-link to="/steps/2">
      next
    </router-link>
  </div>
</template>

<script setup>
import { useStore } from '~/store';
import Panel from '~/components/Panel';

const store = useStore();
</script>
